<?xml version="1.0"?>
<!-- Artweaver 0.4 Brush Definition -->
<artweaver-brush-definition>
	<variant-parameters
		variant-name="Chalk Cloner">
	</variant-parameters>
	<brush-parameters
		brush-size="14"
		brush-quality="linear profile"
		brush-minsize="100"
		brush-feature="12">
	</brush-parameters>
	<angle-parameters
		angle-ratio="100"
		angle-angle="0">
	</angle-parameters>
	<spacing-parameters
		spacing-spacing="50"
		spacing-continuousdraw="0">
	</spacing-parameters>
	<random-parameters
		random-randomrate="0">
	</random-parameters>
	<general-parameters
		general-brushtype="circular"
		general-method="cover"
		general-submethod="grainy hard cover"
		general-opacity="100"
		general-grain="55">
	</general-parameters>
	<well-parameters
		well-resaturation="77"
		well-bleed="64"
		well-dryout="3000">
	</well-parameters>
	<airbrush-parameters
		airbrush-flow="40">
	</airbrush-parameters>
	<input-options
		size-controller="none"
		size-invert="0"
		jitter-controller="none"
		jitter-invert="0"
		opacity-controller="none"
		opacity-invert="0"
		grain-controller="pressure"
		grain-invert="0"
		angle-controller="none"
		angle-invert="0"
		flow-controller="none"
		flow-invert="0"
		feature-controller="random"
		feature-invert="0"
		hose-controller="random"
		hose-invert="0">
	</input-options>
	<colorvariability-parameters
		colorvariability-type="HSL"
		colorvariability-range1="0"
		colorvariability-range2="0"
		colorvariability-range3="0">
	</colorvariability-parameters>
	<cloning-parameters
		clone-color="1">
	</cloning-parameters>
	<impasto-parameters
		impasto-drawto="Color">
	</impasto-parameters>	
</artweaver-brush-definition>
